@media screen and (min-width:1700px){
	
}

@media only screen and (max-width:1700px) {

	.home-tile .tile{
		height:30vw;
	}

}


@media only screen and (max-width:1400px) {

	.block-image-wrap{
		padding:20px;
	}
	
	.section-parallax{
		padding-top:50px; 
	}
	
	.box-conainer{
		padding: 20px;
	}
	
	
}

@media only screen and (max-width:1200px) {
	


	
}



@media only screen and (max-width:1170px) {	
.container-fluid{
	padding-right:1rem;
	padding-left: 1rem;
}



}

@media only screen and (max-width:992px) {	

.home-tile .tile-left,
.home-tile .tile-right{
	width:100%;
	    margin-left: 0;
}

.home-tile .tile-right .tile{
	width: calc(100% - 15px);
}

.home-tile .tile-right .tile{
	height:100vw;
}

.section-parallax{
		padding-top:30px; 
	}

.ins-left-block,
.ins-right-block{
	width: 100%;
    max-width: 100%;
    flex: none;
}	

.description ul li{
	width:100%;
}

}

@media only screen and (max-width:768px) {

 
}

@media only screen and (max-width:520px) {	
	
#home-slider{
	height: auto;
}
.slide-container{
	position: relative;
	top:0;
	transform: none;
	padding-top:180px;
	padding-bottom:50px;
}


.home-tile .tile{
	width: 100% !important;
	margin-left:0 !important;
	margin-right:0 !important;
}

.home-tile .tile {
    height:100vw;
}

.description ul.list li{
	width:100%;
	margin-right: 0;
}

.footer-logo{
	margin-top: 30px;
}


}



@media only screen and (max-width:460px) {

}

@media only screen and (max-width:340px) {


}

@media(min-height:150px) and (max-height:700px){
	
#home-slider,
#top-banner{
	height: auto;
}
.slide-container{
	position: relative;
	top:0;
	transform: none;
	padding-top:180px;
	padding-bottom:50px;
}

.top-banner-content{
	position: relative;
	top:0;
	transform: none;
	padding-top:150px;
	padding-bottom:150px;
}
	
	
	
}


	
	
